CMSIS-DSP: arm_spline_interp_init_f32.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_spline_interp_init_f32.c File Reference

## Functions

void | arm_spline_init_f32 (arm_spline_instance_f32 *S, arm_spline_type type, const float32_t *x, const float32_t *y, uint32_t n, float32_t *coeffs, float32_t *tempBuffer)
| Initialization function for the floating-point cubic spline interpolation. More...